import fetch from "@/api/scan/fetch";
import { baseUrl } from "@/api/scan/config";
import http from "@/api/scan/httpUtil";
import storage from "@/framework/utils/storage";

//头部信息查询(查询所有设备类型-所有部件类型-所有系统类型-所有专业类型)
export function queryPhysicsAllType(param, success) {
  let url = `${baseUrl}/datacenter/dict/category`;
  http.postJson(url, param, success);
}

//查询项目下类型的信息点
export function getDataDictionary(param, success) {
  let url = `${baseUrl}/datacenter/dict/query`;
  http.postJson(url, param, success);
}
